@charset "utf-8";
body{
	font-size:14px;
	color:#2B0D18;
	padding:0px;
	margin:0px;
	line-height:24px;
	font-family:"新宋体","宋体","微软雅黑", Arial, Helvetica, sans-serif;
	background-color: #d6de86;
}
h1,h2,h3,h4,h5,h6,h7,h8,h9,ul,li,p,form{ padding:0px; margin:0px; list-style:none;}
a{ text-decoration:none; color:#555555;}
a:hover{ color:#B6234D; }
.clear{ clear:both;}
.h1{ height:1px; line-height:1px; overflow:hidden;}
.h10{ height:10px; line-height:10px; overflow:hidden;}
.h15{ height:15px; line-height:15px; overflow:hidden;}
.h17{ height:15px; line-height:15px; overflow:hidden;}
.h20{ height:20px; line-height:20px; overflow:hidden;}
.h30{ height:30px; line-height:30px; overflow:hidden;}

/*PJ add*/
.sBody{ width:1040px; height:auto; margin-left:auto; margin-right:auto;}

.sTop{ background:url(sTopBack.jpg) center center; width:100%; height:84px;}
.sTop .sBody{ background:url(sTopBack2.jpg) no-repeat; width:1040px; height:84px;}
.sTop .sBody .sa1{ float:left; width:320px; height:84px;}
.sTop .sBody .sa2{ float:right; width:80px; height:30px; margin-top:25px; color:#845507; font-size:10px; line-height:12px; font-family:Verdana, Geneva, sans-serif;}
.sTop .sBody .sa2 strong{ font-size:14px; line-height:14px;}


.sBody1{ background:url(sBody1Back.jpg) no-repeat center -94px; width:100%; height:393px;}
.sBody1 .sBody{ height:393px; background:url(sBody1Back.jpg) no-repeat  -280px -94px; }
.sBody1 .sBody a.a1{ float:left; width:65px; height:65px; margin-left:167px; margin-top:303px;}
.sBody1 .sBody a.a2{ float:right; width:145px; height:35px; margin-right:160px; margin-top:274px;}

.sBody2{ background:url(sBody2Back.jpg) no-repeat center center; width:100%; height:540px;}
.sBody2 .sBody{ height:540px; background:url(sBody2Back.jpg) no-repeat  -280px 0px; }
.sBody2 .sBody a.a1{ float:left; width:75px; height:28px; margin-left:677px; margin-top:161px;}
.sBody2 .sBody a.a2{ float:left; width:75px; height:28px; margin-left:183px; margin-top:211px;}
.sBody2 .sBody a.a3{ float:right; width:75px; height:28px; margin-right:205px; margin-top:210px;}


.sBody3{ height:1450px;}
.sBody3 .sBody{ height:1450px; background:url(sBody3Back.jpg) no-repeat; }
.sBody3 .sBody .sDiv{ width:930px; margin-left:auto; margin-right:auto;}
.sBody3 .sBody .sDiv .sHead{ font-size:20px; font-family:"微软雅黑"; color:#9E3B42; font-weight:bold; clear:both; height:45px; line-height:45px; background:url(s3dian.jpg) no-repeat center left; padding-left:15px;}

.sBody3 .sBody .sDiv0{ height:90px;}

.sBody3 .sBody .sDiv1 .sL{ float:left; width:580px;}
.sBody3 .sBody .sDiv1 .sL img{ float:left; margin-right:10px;}
.sBody3 .sBody .sDiv1 .sR{ float:right; width:330px; margin-right:10px;}
.sBody3 .sBody .sDiv1 .sR p{font-size:13px; text-indent:27px;}
.sBody3 .sBody .sDiv1 .sR p strong{ color:#8E1A1E;}
.sBody3 .sBody .sDiv1 .sR .sBut{ width:195px; margin-left:auto; margin-right:auto;}
.sBody3 .sBody .sDiv1 .sR .sBut .a1{ float:left; background:url(s3i3.jpg) no-repeat; width:87px; height:28px;}
.sBody3 .sBody .sDiv1 .sR .sBut .a2{ float:right; background:url(s3i4.jpg) no-repeat; width:87px; height:28px;}
.sBody3 .sBody .sDiv2 .sUl1{ height:175px; width:930px; background:url(s3i5.jpg) no-repeat 0px 0px; margin-left:auto; margin-right:auto;}
.sBody3 .sBody .sDiv2 .sUl1 li{ float:left; height:auto; width:124px; padding-top:80px; margin-left:37px;}
.sBody3 .sBody .sDiv2 .sUl1 li a{ display:block; text-align:center; color:#A35F2E; font-size:12px; background:#FFDCCC; height:21px; line-height:21px;}
.sBody3 .sBody .sDiv2 .sUl1 li p{ color:#240D15; height:60px; line-height:20px; font-size:12px; margin-top:7px;}
.sBody3 .sBody .sDiv2 .sUl1 .sLi1{ margin-left:0px;}
.sBody3 .sBody .sDiv3 p{ text-indent:27px;color:#240D15; height:40px; line-height:20px; font-size:12px; margin-top:7px;}
.sBody3 .sBody .sDiv3 p strong{ color:#8E1A1E;}
.sBody3 .sBody .sDiv3 img{ float:left; width:294px; height:196px; margin-left:16px;}
.sBody3 .sBody .sDiv3 img.i1{margin-left:0px;}
.sBody3 .sBody .sDiv4 .sImg{ background:url(s3i6.jpg) no-repeat; width:897px; height:471px; overflow:hidden; margin-left:auto; margin-right:auto;}
.sBody3 .sBody .sDiv4 .sImg .a1{ float:left; height:32px; width:153px; margin-left:92px; margin-top:419px;}
.sBody3 .sBody .sDiv4 .sImg .a2{ float:left; height:62px; width:52px; margin-left:110px; margin-top:180px; background:url(s3i6-gif.gif) no-repeat;}


.sBody4{ height:562px;}
.sBody4 .sBody{ height:562px; background:url(sBody4Back.jpg) no-repeat; }
.sBody4 .sBody .sDiv0{ width:930px; height:90px; margin-left:auto; margin-right:auto;}
.sBody4 .sBody .sBox{ width:940px; height:390px; margin-left:auto; margin-right:auto;}
.sBody4 .sBody .sBox .sL{ float:left; width:212px; height:390px;}
.sBody4 .sBody .sBox .sL a{ display:block; color:#5F2A35; font-size:18px; font-family:"微软雅黑"; margin-bottom:9px; text-align:center; line-height:120px; height:120px; width:210px; overflow:hidden; border:#D9C7C8 solid 1px; background:#F7F2F3;}
.sBody4 .sBody .sBox .sL a.on{ background:url(s4i1.jpg) 0px -1px;}
.sBody4 .sBody .sBox .sCenter{ float:left; width:485px; height:382px; margin-left:13px; margin-right:13px; border:1px #D9C7C8 solid; background:#F9F3EF;}
.sBody4 .sBody .sBox .sCenter p{ width:470px; height:42px; overflow:hidden; margin-top:10px; margin-left:auto; margin-right:auto; color:#451518; font-size:12px; line-height:21px; text-indent:27px;}



.sBody5{ height:505px; background:url(sBody5Back.jpg) no-repeat;}
.sBody5 .sDiv0{ width:930px; height:80px; margin-left:auto; margin-right:auto;}
.sBody5 .gDiv5{width:978px;margin-left:32px;}
.sBody5 .sLeft{ float:left; height:380px; width:307px;padding:0 15px;margin-left:10px; overflow:hidden;background:url(g02.jpg) center right no-repeat;}
.sBody5 .sLeft .sStr{color:#451518; font-size:12px; line-height:21px; text-indent:27px;}
.sBody5 .sLeft .sStr strong{ color:#8E1A1E;}
.sBody5 .sLeft .sImg{ text-align:center; margin-top:10px; margin-bottom:10px;}

.sBody5 .sMid{ float:left; height:380px; width:320px; margin-right:4px; overflow:hidden; background:url(g02.jpg) center right no-repeat;}
.sBody5 .sMid .sHead a{ display:block; float:none; text-align:center; font-size:24px; font-family:"微软雅黑"; color:#9C0D0F;}
.sBody5 .sMid .sForm{margin-left:10px;height:190px;}
.sBody5 .sMid .sForm .sInput{ height:35px; line-height:35px; width:300px;}
.sBody5 .sMid .sForm .sInput span{ float:left; width:60px; overflow:hidden; text-align:right; margin-right:7px;}
.sBody5 .sMid .sForm .sInput input{ background:none; border:none; background-repeat:no-repeat; border-width:0px; width:204px; height:24px; line-height:26px; font-size:14px; color:#818181; padding-left:10px; }
.sBody5 .sMid .sForm .sInput .i1{ background:url(input1.jpg) no-repeat; }
.sBody5 .sMid .sForm .sInput .i2{ background:url(input2.jpg) no-repeat; cursor:pointer;}
.sBody5 .sMid .sForm .sInput .i3{margin-left:35px;width:142px; background:url(input3.jpg) no-repeat; height:27px; cursor:pointer; }

.sBody5 .sMid .sForm .sInput #sAddList{height:150px; width:212px; overflow:auto; position:absolute;top:25px; left:67px; z-index:9999999; border:#B3C5B7 1px solid; background:#fff; border-top-width:0px; display:none;}
.sBody5 .sMid .sForm .sInput #sAddList li{height:25px; line-height:25px; text-align:center; cursor:pointer;}

#demo{overflow:hidden;position:absolute;width:280px;height:125px;text-align:center;margin-left:18px;}
#demo ul{font-size:14px;margin:0;padding:0;}
#demo ul span{margin:0 40px;}
#demo1{overflow:hidden;width:280px;height:125px;}
#demo2{width:280px;height:auto;}
#demo1 li{list-style-type:none;height:24px;line-height:24px;}
#demo2 li{list-style-type:none;height:24px;line-height:24px;}



.sBody5 .sMid .bmcg{margin-left:10px;width:280px; height:78px;}
.sBody5 .sMid .bmcg ul{}
.sBody5 .sMid .bmcg ul li{ float:left; width:280px; height:26px; line-height:26px; margin-left:17px;}
.sBody5 .sMid .bmcg ul li span{ margin-left:40px; margin-right:40px;}

.ycq {width:292px; height:384px; overflow:hidden; background:url(g01.jpg) no-repeat;font-size:12px;}
.yz {clear:both; width:272px; height:124px; overflow:hidden; padding-top:53px; padding-left:9px;}
.yz i,.yz em {font-style:normal;}
.yz {font-size:12px; }
.yz a {display:inline-block;width:24px; height:24px; line-height:24px; text-align:center; padding-right:3px; padding-bottom:4px;background:url(yz1.png) no-repeat;}
.yz i a {background:url(yz2.png) no-repeat;}
.yz em a {background:url(yz3.png) no-repeat;}
.ycjs {padding-left:11px; width:280px; white-space:nowrap; line-height:26px;}
.ycjs p{margin:3px 0;}


.sBody6{ height:398px; background:url(sBody6Back.jpg) no-repeat;}
.sBody6 .sDiv0{ width:930px; height:90px; margin-left:auto; margin-right:auto;}
.sBody6 .sLeft{ float:left; height:230px; width:290px; overflow:hidden; margin-left:70px;margin-top:20px;}
.sBody6 .sLeft ul{ height:180px;}
.sBody6 .sLeft ul li{ line-height:30px; height:30px; width:270px; overflow:hidden; padding-left:10px; background:url(s6dian.jpg) center left no-repeat;}
.sBody6 .sLeft .a1{ float:left; height:27px; width:142px; margin-top:12px; margin-left:30px;}

.sBody7{ height:268px; background:url(sBody7Back.jpg) no-repeat;}
.sBody7 .sDiv0{ width:930px; height:83px; margin-left:auto; margin-right:auto;}
.sBody7 .dkBox{ width:978px; margin-left:auto; margin-right:auto;}
.sBody7 .dkBox .sLeft{ float:left; height:64px; width:22px; overflow:hidden;margin-top:27px; margin-right:4px;}
.sBody7 .dkBox .sRight{ float:right; height:64px; width:22px; overflow:hidden;margin-top:27px;}
.sBody7 .dkBox .sCenter{ width:928px; height:135px; overflow:hidden;}
.sBody7 .dkBox .sCenter ul{ }
.sBody7 .dkBox .sCenter ul li{ float:left; width:232px; height:135px; text-align:center;}



.sFoot{ width:100%; min-height:200px;}
.sFoot .s1,
.sFoot .s1 .b1{ /*width:100%;*/ height:38px; background:#680509; color:#fff; line-height:38px; font-size:14px; font-family:"微软雅黑";}
.sFoot .s1 .b1 span{ float:left; margin-left:20px; margin-right:20px;}
.sFoot .s2,
.sFoot .s2 .b2{ /*width:100%;*/ height:170px; background:#E7E7E7; color:#3D3D3D; line-height:38px;}
.sFoot .s2 .b2 .h20{ height:20px; line-height:20px; clear:both;}

.sFoot .s2 .b2 ul.sStr{ float:left; border-right:1px dotted #BEBEBE; margin-left:20px;}
.sFoot .s2 .b2 ul.sStr li{ color:#000; min-height:25px; line-height:25px; font-size:12px;}
.sFoot .s2 .b2 ul.sStr li strong{ font-size:14px; color:#5D4B3D; font-weight:600;}
.sFoot .s2 .b2 ul.sStr li a{ color:#000; text-decoration:none; font-size:12px;}
.sFoot .s2 .b2 ul.sStr li a:hover{ text-decoration:underline; color:#B4234C;}
.sFoot .s2 .b2 ul.str1{ width:123px;}
.sFoot .s2 .b2 ul.str2{ width:323px;}
.sFoot .s2 .b2 ul.str3{ width:220px;}
.sFoot .s2 .b2 ul.str4{ width:200px; border-right-width:0px;}
.red{ color:#B4234C;}
